zabbix_export:
  version: '6.0'
  date: '2023-01-01T08:48:01Z'
  groups:
    -
      uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    -
      uuid: 24cf1bc7985548baaacbb946074be107
      template: 'Template Brnit ECS100-ver7'
      name: 'Template Brnit ECS100-ver7'
      groups:
        -
          name: Templates
      items:
        -
          uuid: dc23887f4d1048bdb61b855c5955c8c1
          name: Humidity
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.111.1.2.0
          key: Humidity
          delay: 30s
          value_type: FLOAT
          units: '%'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '.1'
          triggers:
            -
              uuid: 08096ef718a342caa5987c12c9af5952
              expression: 'avg(/Template Brnit ECS100-ver7/Humidity,60s)>{$MAX_HUMIDITY} and last(/Template Brnit ECS100-ver7/Humidity)>{$MAX_HUMIDITY}'
              name: 'High Humidity'
              priority: AVERAGE
              dependencies:
                -
                  name: 'Humidity Status'
                  expression: 'last(/Template Brnit ECS100-ver7/Humidity_status)=0'
            -
              uuid: f41a0ca960ec471fa92f39828f8a048b
              expression: 'avg(/Template Brnit ECS100-ver7/Humidity,60s)<{$MIN_HUMIDITY} and last(/Template Brnit ECS100-ver7/Humidity)<{$MIN_HUMIDITY}'
              name: 'Low Humidity'
              priority: AVERAGE
              dependencies:
                -
                  name: 'Humidity Status'
                  expression: 'last(/Template Brnit ECS100-ver7/Humidity_status)=0'
        -
          uuid: b6279ef9cfc24c798e7381c4822a3ec4
          name: 'Humidity Status'
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.111.1.1.0
          key: Humidity_status
          delay: 30s
          valuemap:
            name: Failed/OK
          preprocessing:
            -
              type: CHECK_NOT_SUPPORTED
              parameters:
                - ''
              error_handler: CUSTOM_VALUE
              error_handler_params: '0'
          triggers:
            -
              uuid: 99433caf73864523b80abca00c12c86d
              expression: 'last(/Template Brnit ECS100-ver7/Humidity_status)=0'
              name: 'Humidity Status'
              priority: INFO
        -
          uuid: 3e0c63559c3a410bb8cfe5f917db9dfd
          name: 'ICMP ping'
          type: SIMPLE
          key: icmpping
          delay: 15s
          triggers:
            -
              uuid: b4a7afdc44bd4c3f91f4f60a1e5f20c5
              expression: 'max(/Template Brnit ECS100-ver7/icmpping,#3)=0'
              name: '{HOST.NAME} is unavailable by ICMP'
              priority: DISASTER
        -
          uuid: f99a2be16fcd4c98b42f77df7e1999c9
          name: 'ICMP loss'
          type: SIMPLE
          key: icmppingloss
          delay: 15s
          value_type: FLOAT
          units: '%'
        -
          uuid: 9e55e896c3bc46dd91dba72f35662402
          name: 'ICMP response time'
          type: SIMPLE
          key: icmppingsec
          delay: 15s
          value_type: FLOAT
          units: s
        -
          uuid: f3723742e824472c86d09c6266db8a07
          name: Temperature
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.110.1.2.0
          key: Temperature
          delay: 30s
          value_type: FLOAT
          units: C
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '.1'
          triggers:
            -
              uuid: 2cd5c25f57c44d5a9a3c8f256e5c2c47
              expression: 'avg(/Template Brnit ECS100-ver7/Temperature,60s)>{$MAX_TEMPERATURE} and last(/Template Brnit ECS100-ver7/Temperature)>{$MAX_TEMPERATURE}'
              name: 'High Temperature'
              priority: AVERAGE
              dependencies:
                -
                  name: 'Temperature Status'
                  expression: 'last(/Template Brnit ECS100-ver7/Temperature_status)=0'
            -
              uuid: 8e9fe7528e994992b4971b45b17df500
              expression: 'avg(/Template Brnit ECS100-ver7/Temperature,60s)<{$MIN_TEMPERATURE} and last(/Template Brnit ECS100-ver7/Temperature)<{$MIN_TEMPERATURE}'
              name: 'Low Temperature'
              priority: AVERAGE
              dependencies:
                -
                  name: 'Temperature Status'
                  expression: 'last(/Template Brnit ECS100-ver7/Temperature_status)=0'
        -
          uuid: 1c34233335244e56905dfdad03d5830b
          name: 'Temperature Status'
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.4.1.47206.110.1.1.0
          key: Temperature_status
          delay: 30s
          valuemap:
            name: Failed/OK
          preprocessing:
            -
              type: CHECK_NOT_SUPPORTED
              parameters:
                - ''
              error_handler: CUSTOM_VALUE
              error_handler_params: '0'
          triggers:
            -
              uuid: fdce06558bcb479fa1adc8ad2eeb0b06
              expression: 'last(/Template Brnit ECS100-ver7/Temperature_status)=0'
              name: 'Temperature Status'
              priority: INFO
        -
          uuid: f83a427d1d6441aaa40a79bba42a1ff2
          name: Uptime
          type: SNMP_AGENT
          snmp_oid: iso.3.6.1.2.1.1.3.0
          key: Uptime
          delay: 30s
          trends: '0'
          units: uptime
          preprocessing:
            -
              type: CHECK_NOT_SUPPORTED
              parameters:
                - ''
              error_handler: CUSTOM_VALUE
              error_handler_params: '0'
            -
              type: MULTIPLIER
              parameters:
                - '0.01'
      macros:
        -
          macro: '{$MAX_HUMIDITY}'
          value: '100'
        -
          macro: '{$MAX_TEMPERATURE}'
          value: '100'
        -
          macro: '{$MIN_HUMIDITY}'
          value: '0'
        -
          macro: '{$MIN_TEMPERATURE}'
          value: '0'
      valuemaps:
        -
          uuid: 3bb7c85090c94ca08cc7124214b7b914
          name: Failed/OK
          mappings:
            -
              value: '0'
              newvalue: Failed
            -
              value: '1'
              newvalue: OK
  graphs:
    -
      uuid: 99b8a020f12e426186cef8ae591a4f5c
      name: Humidity
      graph_items:
        -
          drawtype: BOLD_LINE
          color: 00AA00
          item:
            host: 'Template Brnit ECS100-ver7'
            key: Humidity
    -
      uuid: 99b0e5293c9648c6a57f4be098eda40d
      name: ICMP
      graph_items:
        -
          drawtype: BOLD_LINE
          color: '888888'
          item:
            host: 'Template Brnit ECS100-ver7'
            key: icmppingsec
    -
      uuid: 6919839ab1a440b2a5ecc2551009bba1
      name: Temperature
      height: '300'
      graph_items:
        -
          drawtype: BOLD_LINE
          color: C80000
          item:
            host: 'Template Brnit ECS100-ver7'
            key: Temperature
